Page MenuHomePhabricator

efl-wl: move keymap functions to eo
ClosedPublic

Authored by zmike on Mar 6 2020, 9:19 AM.

Details

Summary

more 1:1 changes

Depends on D11467

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Mar 6 2020, 9:19 AM
zmike updated this revision to Diff 29401.Mar 9 2020, 9:15 AM
zmike edited the summary of this revision. (Show Details)

fixups/rebase

bu5hm4n accepted this revision.Mar 12 2020, 4:27 AM
This revision is now accepted and ready to land.Mar 12 2020, 4:27 AM
This revision was automatically updated to reflect the committed changes.